; $Id: launch_cwo_displayiqt_improved.pro,v 1.1 2006/11/09 20:35:20 kneller Exp $
pro launch_cwo_displayIQT_improved,event,_Extra=extra


    if n_elements(event) ne 0 then begin

        ret = cwo_displayIQT_improved(group_leader=event.top)
;print,ret
    endif else begin
        ret = cwo_displayIQT_improved()
    endelse

end;launch_cwo_displayIQT_improved

